2017-04-14 20:59:01 2017-04-21 15:04:03

SQL Injection vulnerability in flatCore version 1.4.6 allows an attacker to read and write to the users database.